--- #YAML:1.0
name: Widget.Select
version: 0.01
author:
  - Thilo Planz
abstract: Useful functions to manipulate HTML Select elements
license: artistic
tags:
   - html
   - widget
   - select 
   - option
   - form
</html>